1.4.4 Spacewalk Client Fails to Install on Oracle Linux 5

The Spacewalk client conflicts with the up2date client installed by default for connectivity to the Unbreakable Linux Network. Before you install the Spacewalk client for Oracle Linux 5, remove the up2date and up2date-gnome packages manually using the rpm -e --nodeps command.